## stopMovie

### Syntax:

    stopMovie ();

### Purpose:

Stops a playing movie, started with playMovie. If no movie is playing, this function does nothing.

See the Movie Demo (download link) for an example of how to use the movie functions.

### Return value:

Returns 1 if a movie was playing, or 0 if not.

### See also:

playMovie

pauseMovie

SLUDGE and this SLUDGE documentation are copyright Hungry Software and contributors 2000-2012